* {margin: 0; padding: 0; }



body{

	background: #FFFFFF url(/images/app-bg.png);

	font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;

	font-size: 14px;

	padding-top: 0px;

	color: #414141;

}



h1{font-weight: normal; font-size: 24px}

h2{font-weight: bold; font-size: 14px}

p{color: #414141; font-size: 14px}

h1, h2, h3, p{margin-bottom: 10px;}



#wrapper{padding-top: 10px;}

#main{margin: 0 auto; width: 990px;}

#content{ background: #FFFFFF; min-height: 300px}

#tape{font-size: 12px;}



#loginbox{margin: 0 auto; width: 400px; margin-top: 40px; margin-bottom: 40px; min-height: 100px; }

#loginemail, #loginpassword{font-size: 18px; width: 250px;}

#tape-login{float: right; line-height: 2.5em; margin-right: 15px}

#tape-login a{ color: #FFFFFF;

    font-weight: bold;

    margin: 0;

    padding: 0 10px;

    text-decoration: none;

    background: none repeat scroll 0 0 #111111;

    border-radius: 5px 5px 0 0;

    padding-top: 7px;

    padding-bottom: 7px;

    

    }

#tape-menu{float: left;}

#footer{color: #b19951; text-align: right; margin-top: 10px; font-size: 11px}

#footer a{color: #b19951}

#eyelogo{position: fixed; bottom: 0; right: 0;}



.clear, clearBoth, .clearAll{display: both; clear: both}

.shadow{ -moz-box-shadow: 0 0 10px #ccc;  -webkit-box-shadow: 0 0 10px #ccc;  box-shadow: 0 0 10px #ccc;  padding: 10px;  -moz-border-radius: 5px; border-radius: 5px; }  

.shadowblue{	-moz-box-shadow: 0 0 10px #414141;  -webkit-box-shadow: 0 0 10px #414141; box-shadow: 0 0 10px #414141;}  

.boxed{ padding: 10px; border: 1px solid #CCCCCC;  -moz-border-radius: 5px; border-radius: 5px;}

.error{color: red; font-weight: bold;}

.rederror{color: red; font-weight: bold;}

a.calltoaction{text-decoration: none}

.autocomplete-w1{background: #EEEEEE; cursor: pointer;}

.autocomplete-w1 .selected{background: #CCCCCC;}

.inactive-member{color: red; font-size: 10px}

.right{float: right}





a.edit-icon{background: url("/admin/sfPropelPlugin/images/edit.png") no-repeat scroll 0 0 transparent; padding-left: 20px;}

a.delete-icon{background: url("/admin/sfPropelPlugin/images/delete.png") no-repeat scroll 0 0 transparent; padding-left: 20px;}

a.default-icon{background: url("/admin/sfPropelPlugin/images/default.png") no-repeat scroll 0 0 transparent; padding-left: 20px;}



#sf_admin_container .sf_admin_form  input[type=text], #sf_admin_container .sf_admin_form  textarea{

	width: 500px;

}

#sf_admin_container .checkbox_list li{display: block;}

/* Backend Vanity Changes */

.vanity-heading{color: #FFFFFF; margin: 0px; font-size: 14px	 }

.vanity-description{margin-bottom: 0px; color: #FFFFFF}

.vanity-container{border: 1px solid #414141; padding: 5px; margin-bottom: 20px; background: url("/images/front-bg.png") repeat scroll 0 0 #414141}

#sf_admin_container fieldset{border-width: 0px;}

#sf_admin_container label{color: #333333; padding-left: 5px}

#sf_admin_container .sf_admin_form_row{border-width: 0px}



.imgContainer img{max-width: 300px; max-height: 200px}







/* Sandboxes */

#top-nav-container { list-style-type: none; margin: 0; padding: 0; cursor: pointer}

#top-nav-container li.top-nav-itemImg {float: left}

#top-nav-container li ul { list-style-type: none; }

.nav-scrollable .heading {font-weight: bold; font-size: 12px}

#top-nav-container-doc { list-style-type: none; margin: 0; padding: 0; cursor: pointer}

#top-nav-container-doc li.top-nav-itemDoc{}

#top-nav-container-doc li ul { list-style-type: none; }

.top-nav-itemDoc {background-color: #FFFFFF;border: 2px solid #CCCCCC;list-style-type: none;margin: 3px;min-height: 30px;min-width: 160px;  padding: 5px;}    

.imgContainer{overflow-x: auto;overflow-y: scroll;max-height: 250px;max-width: 700px;}

.nav-scrollable{

	min-height: 220px;

	background-color: #D6D0DD;

	

	border: 1px solid #CCCCCC; padding: 5px; margin-bottom: 20px; background: url("/images/app-bg.png") repeat scroll 0 0 #FFFFFF

}



#uploadcontent{height: 100px; overflow-y: auto}



.top-nav-item, .top-nav-itemImg{

	min-height: 190px;

	background-color: #FFFFFF;

	border: 2px solid #CCC;

	padding: 5px;

	margin: 3px;

	min-width: 200px;

	list-style-type: none; 

}



.top-nav-show-1{

	background-color: #FFFFFF;

}



.top-nav-show-0{

	background-color: #CCCCCC;

	border: 2px solid #999;

}



.sub-nav-show-0{

	background-color: #CCCCCC;

	color: #999999;

}



.controls{

	float: right;

}



.nav-add-another{

	background-color: #FFFFFF;

	border: 2px solid #CCC;

	padding: 5px;

	margin: 3px;

	width: 120px;

	float: left;

}



#uploadcontent object{height: 22px}



#sortable { list-style-type: none; margin: 0; padding: 0; width: 70%; }

#sortable li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.5em; cursor: pointer ; list-style: none}

html>body #sortable li { height: 1.5em; line-height: 1.2em; }

.ui-state-highlight { height: 1.5em; line-height: 1.2em; }





/* forms */

#sf_admin_container .sf_admin_form input[type="text"].sliderMe{width: 30px; text-align: right}

.ui-slider{ margin-left: 10px; display: inline-block; width: 500px}

.admin-form tr td, .admin-form tr th{border: 0px}

#editor-imageimg{max-width: 400px; max-height: 300px;}





/* Note styles */

span.note { display: block; position: absolute; top: -2px; left: 0; z-index: 10; background: url(/images/tapittarget-000001.png) no-repeat 0 0; width: 62px; height: 58px; font-size: 12px; font-weight: bold; line-height: 25px; letter-spacing: -1px; text-align: center; color: #fff; text-decoration: none; text-shadow: 0 1px 1px rgba(0,0,0,.15); }

span.note.black { background-position: -0px 0; }

span.set-label { display: block; width: 69px; height: 34px; background: url(/images/setup-label.png) no-repeat; position: absolute; }

div.set-label { display: block; width: 62px; height: 58px; background: url(/images/tapittarget-dark.png) no-repeat; position: absolute; text-align: right;  }

div.wrap { padding: 10px; }

.promoimgcontainer{position: relative; display: inline-block; cursor: pointer}





/* SF Styles Override */

#sf_admin_container h1 { padding: 10px; margin-bottom: 0px }

#sf_admin_container fieldset{margin-top: 0px}

#sf_admin_container th {
	background: url("/images/front-bg.png") repeat scroll 0 0 #FFFFFF;
	color: #FFFFFF;
	padding: 12px;
}

#sf_admin_container .trimester-wrapper th{background: none; color: #454545; padding: 8px 10px 9px; }

#sf_admin_container th a{color: #FFFFFF}

.locked.tri-day {
	color: #DDDDDD;
}
.locked.tri-day.nocancel, .locked.tri-day.nocancel.d0, .locked.tri-day.nocancel.d6 {
	background-color: transparent;
}
.locked:hover, .locked.tri-day.d0:hover, .locked.tri-day.d6:hover {
	border: none !important;
}

#sf_admin_container td, #sf_admin_container th {
	text-align: left;
	border: none;
}

#sf_admin_container .trimester-wrapper td, #sf_admin_container .trimester-wrapper th {
	text-align: center;
}

#sf_admin_container tr {
	border: none;
	border-bottom: 1px solid #DDDDDD;
}

.trimester-month table {
	border: none;
}

.trimester-month table tbody tr td:first-child {
	font-weight: normal;
}

.trimester-wrapper .trimester-month {
    display: inline-block;
    margin: 0 15px;
    padding: 0;
    width: auto;
}
/*.trimester-wrapper .trimester-month:nth-child(2n-1) {
	float: left;
}
.trimester-wrapper .trimester-month:nth-child(2n) {
	float: right;
}
.trimester-wrapper.admin .trimester-month:nth-child(2n-1) {
    float: none;
}
.trimester-wrapper.admin .trimester-month:nth-child(2n) {
	display: inline-block;
	float: none;
	margin-left: 65px;
}*/

.trimester-month .event {
    border-radius: 50%;
    display: block;
    height: 12px;
    margin: 3px auto 7px;
    width: 12px;
}

.row.calendar {
    border-top: 1px solid #DDDDDD;
    margin: 0 !important;
    padding-top: 20px;
}

/* Navigation */

.menu > li {

    background: none repeat scroll 0 0 #111111;

    border-radius: 5px 5px 0 0;

    margin-left: 15px;

    

}

.menu > li > a{color: #FFFFFF}


.menu ul { z-index: 99;}




/* Trimester View */

.trimesterbox{display: inline-block; float: left; width: 150px; height: 80px; border-radius: 5px; padding: 5px; background-color: #B7E2FF; margin-right: 5px; text-align: center; font-size: 12px; cursor: pointer}

.trimesterbox.next{background-color: #84CE84 }

.trimesterbox .title{font-weight: bold; font-size: 14px}

#sf_admin_container a.trimesterbox:hover{text-decoration: none; background: #CCCCCC}

.trimester-month{ margin: 5px; padding: 10px; border: none; box-shadow: none; margin-bottom: 20px; }

.trimester-month-title{text-align: left; font-weight: bold; font-size: 16px; margin-bottom: 5px}

.tri-day{padding: 3px; min-height: 32px; width: 24px; text-align: center; font-size: 12px; cursor: pointer; border: 1px solid #FFFFFF; background-color: #FFFFFF; text-shadow: 1px 1px 1px #FFFFFF;}

/*.tri-day.d0, .tri-day.d6{background-color: #F4F4F4}*/

.standby, .d0 .standby, .d6 .standby, pastday.standby, .locked.standby{background-color: yellow !important}

.tri-day .wd{font-size: 10px; margin-bottom: 5px}

.tri-day.selected{ border: 1px solid #FF2424; background-color: #FFA1A1 !important;}

.tri-day.d0.selected, .tri-day.d6.selected {background-color: #FF4D4D !important}

.tri-day:hover{border: 1px solid #000000;}

.tri-day.selected:hover{border: 1px solid #000000;}

.tri-day .dnum{padding: 1px; font-size: 16px;}

.pastday, .pastday.tri-day.d0, .pastday.tri-day.d6{background-color: transparent; color: #CCCCCC;}

.free-day{font-size: 11px; color: #999999}

.reveal-modal{max-height: 450px; overflow-y: auto}

#sf_admin_container textarea { min-width: 400px; }

#sf_admin_container h1{padding-left: 0px}

#trimester-legend {
    border: medium none;
    box-shadow: none;
    font-size: 10px;
    padding: 0;
}

#trimester-legend p {
    margin-bottom: 4px;
}

#trimester-legend div {
    margin-bottom: 3px;
    padding: 5px 12px;
}

.generic-box-shadow .blockable{display: inline-block; width: 10px; height: 10px; border-radius: 50%;}

#sf_admin_container .jumpto a{color: #FFFFFF}
#sf_admin_container .jumpto a:hover {
	text-decoration: none;
}
#sf_admin_container .jumpto a.button:after {
	display: none;
}

#sf_admin_container .jumpto{font-size: 11px}

.hoverbox{margin: 5px; padding: 10px; border: 1px solid #CCCCCC; box-shadow: #CCCCCC 3px 3px 3px 3px}

.hoverbox .small.button{padding: 5px 20px}

.hoverbox form{margin: 0px}

.generic-box-shadow{box-shadow: #EEEEEE 1px 1px 1px 1px; margin: 5px; padding: 10px; border: 1px solid #EEEEEE; margin-bottom: 20px; }



.summarydatebox{ float: left; width: 100px; border: 1px solid #CCCCCC; background: #EEEEEE; margin: 5px; padding: 5px; font-size: 10px; height: 70px; }

.booking-summary-extras{ display: block; font-size: 8px}

.summarydatebox-special{font-weight: bold; cursor: pointer}

.summarydatebox-date{color: #777777}

.summarydatebox-booking{background: #CCCCCC; padding: 5px; cursor: pointer}

.summarydatebox-note{padding: 5px; cursor: pointer; background : #E6F0FB}

.boatnotes{font-size: 10px}



.trimester-actions{text-align: left}

#sf_admin_container  .trimester-actions a{text-decoration: none; color: #FFFFFF}



/** Random styles **/

#edit_user_name{font-weight: bold}

.availability-small{font-size: 10px}

.dash-box{width: 290px; margin: 10px; height: 300px; overflow-y: auto; overflow-x: hidden; padding: 10px; float: left; border: 1px solid #CCCCCC; border-radius: 5px;

	box-shadow: 0 0 0 #666666 inset, 0 2px 0 #FFFFFF inset, 0 10px 20px rgba(0, 0, 0, 0.9), 0 5px 5px rgba(0, 0, 0, 0.5)}




.dash-box .minitable th, .dash-box .minitable td{font-size: 10px; vertical-align: top}


.clearAll, .clearBoth{display: block; clear: both}

ul.success_list li{color:green}
ul.error_list li{color:red}

#sf_admin_container td.threedaygroup-1, #sf_admin_container td.fourdaygroup-1 {
    border: 2px solid red;
}

#sf_admin_container td.threedaygroup-1-removerightborder, #sf_admin_container td.fourdaygroup-1-removerightborder {
    border-right: none;
}

#sf_admin_container td.threedaygroup-1-removeleftborder, #sf_admin_container td.fourdaygroup-1-removeleftborder {
    border-left: none;
}

#sf_admin_container td.threedaygroup-0, #sf_admin_container td.fourdaygroup-0 {
    border: 2px solid #000;
}

#sf_admin_container td.threedaygroup-0-removerightborder, #sf_admin_container td.fourdaygroup-0-removerightborder {
    border-right: none;
}

#sf_admin_container td.threedaygroup-0-removeleftborder, #sf_admin_container td.fourdaygroup-0-removeleftborder {
    border-left: none;
}


.trimester-month .trimester-month-table {
    border-collapse: separate;
    border-width: 5px;
}

.summarydateboxadmin-note {
    cursor: pointer;
}

.display-page-url {
    position: absolute;
    right: 0;
    text-align: right;
    top: 3px;
}
